{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 605,
  "item_type": "podcast_universo_curioso_de_la_nasa",
  "item_type_label": "Podcast Universo Curioso De La Nasa",
  "media_credit": null,
  "published_at": "2023-10-17T13:20:13",
  "published_at_display": "17 Oct 2023, 13:20 GMT",
  "source_name": "podcast_universo_curioso_de_la_nasa",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "¿Estamos solos en el universo? Explora esta pregunta milenaria –y lo que sabemos hasta ahora– de la mano de los científicos Gerónimo Villanueva, Roser Juanola Parramon y Jorge Núñez.",
  "title": "La búsqueda de vida más allá de la Tierra",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/universo-curioso-de-la-nasa/la-busqueda-de-vida-mas-alla-de-la-tierra/"
}